package com.brilliance.isc.esb.model.hx;

public class ResO84853 {

    /**
     * 报表路径
     */
    public String BAOBLJ;

    public ResO84853() {
    }

    public ResO84853(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
